<?php

declare(strict_types=1);

namespace Apexl\Io\Menu\Interfaces;

use Apexl\Io\Menu\Services\MenuManager;

interface ProvidesMenuItemsInterface
{
    public function menuItems(MenuManager $menuManager): void;
}
